[sip-comm-dev] Bug in Classpath-File for Eclipse 3.3


#1

Hi *
I am currently working on an updated documentation for the "building
with eclipse section". I use eclipse 3.3.

I found a bug in the classpath-file provided in the eclipse directory.
It is an reference to an old version of ant. The correct entry would be:

<classpathentry kind="var"
path="ECLIPSE_HOME/plugins/org.apache.ant_1.7.0.v200706080842/lib/ant.ja
r"/>

It would be possible to provide an updated file for eclipse 3.3, or -
what I would prefer - is to update the documentation and refer only to
version 3.3, as it is available for download for free.

Best regards. Thomas

ยทยทยท

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@sip-communicator.dev.java.net
For additional commands, e-mail: dev-help@sip-communicator.dev.java.net